libetonyek::IWAObjectType Namespace Reference

## Enumerations
enum | { AuthorStorage = 212 , CustomDateTimeFormat = 222 , Text = 2001 , ShapeField = 2003 , NoteStart = 2004 , Note = 2008 , DrawableShape = 2011 , CommentField = 2013 , StickyNote = 2014 , CharacterStyle = 2021 , ParagraphStyle = 2022 , ListStyle = 2023 , SectionStyle = 2024 , GraphicStyle = 2025 , Link = 2032 , DateTimeField = 2034 , PageField = 2043 , Image = 3005 , Mask = 3006 , Group = 3008 , ConnectionLine = 3009 , MediaStyle = 3016 , Comment = 3056 , TabularInfo = 6000 , TabularModel = 6001 , Tile = 6002 , TableStyle = 6003 , CellStyle = 6004 , DataList = 6005 , Headers = 6006 , ConditionStyle = 6010 , TextRef = 6218 , GridLines = 6305 , GridLine = 6306 , PageMaster = 10011 , PageMasterData = 10016 , DropCapStyle = 10024 , HeadersAndFooters = 10143 , MetaData = 11006 , FileColorMap = 11014 , FileColor = 11015 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
AuthorStorage |
CustomDateTimeFormat |
Text |
ShapeField |
NoteStart |
Note |
DrawableShape |
CommentField |
StickyNote |
CharacterStyle |
ParagraphStyle |
ListStyle |
SectionStyle |
GraphicStyle |
Link |
DateTimeField |
PageField |
Image |
Mask |
Group |
ConnectionLine |
MediaStyle |
Comment |
TabularInfo |
TabularModel |
Tile |
TableStyle |
CellStyle |
DataList |
Headers |
ConditionStyle |
TextRef |
GridLines |
GridLine |
PageMaster |
PageMasterData |
DropCapStyle |
HeadersAndFooters |
MetaData |
FileColorMap |
FileColor |